  a.sdcategory:link     { font-family: "Verdana", Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; line-height: 26px; white-space:nowrap; }
  a.sdcategory:active   { font-family: "Verdana", Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; line-height: 26px; white-space:nowrap; }
  a.sdcategory:visited  { font-family: "Verdana", Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; line-height: 26px; white-space:nowrap; }
  a.sdcategory:hover    { font-family: "Verdana", Arial, Helvetica, sans-serif; font-size: 10px; color: #E1E1E1; text-decoration: none; line-height: 26px; white-space:nowrap; }


.a0
      {
	    color: #4B5252;
		line-height: 15px;
		vertical-align: middle;
		white-space: nowrap;
		padding: 0px 10px 0px 10px;
		font-size: 10px;
      }
	  
	  .a1
      {
	    font-size: 10px;
	    color: #687674;
		line-height: 15px;
		vertical-align: middle;
		white-space: nowrap;
		padding: 0px 10px 0px 10px;
      }

      .categorydefault
      {
        font-size: 10px;
        color: #FFFFFF;
        text-decoration: none;
		vertical-align: middle;
		text-align: center;
		padding-left: 10px; 
		padding-right: 10px;
		white-space: nowrap;
		padding-bottom: 3px;
      }
	  
	  
	        .categoryhover
      {
        font-size: 10px;
        color: #FFFFFF;
        text-decoration: none;
		vertical-align: middle;
		text-align: center;
		padding-left: 10px; 
		padding-right: 10px;
		white-space: nowrap;
		padding-top: 3px;
      }
	  
	  		 .bullet_0
	  {
	  	width: 100%;
		background-image:url(images/aw_navigation_4.gif); 
		background-repeat:repeat-x; 
		background-position: top;
		}

	  .bullet_1
	  {
	    width: 100%;
		background-image:url(images/aw_navigation_2.gif); 
		background-repeat:no-repeat; 
		background-position: top right;
		white-space: nowrap;
		}
		
			  .bullet_1_alt
	  {
	    width: 1px;
		background-image:url(images/aw_navigation_2.gif); 
		background-repeat:no-repeat; 
		background-position: top right;
		white-space: nowrap;
		}
		
		.bullet_2
	  {
	  width: 100%;
	    height: 29px;
		background-image:url(images/aw_navigation_3.gif); 
		background-repeat:no-repeat; 
		background-position: top left;
		white-space: nowrap;
		}
		
				.bullet_2_alt
	  {
	  width: 100%;
	    height: 29px;
		background-image:url(images/aw_navigation_3.gif); 
		background-repeat:no-repeat; 
		background-position: top left;
		white-space: nowrap;
		padding: 0px 18px 0px 18px;
		}
		
		.bullet_3
		{ width: 100%;
		  background-color: #869896;
		  height: 25px;
		  }
